<resources>
    <string name="app_name">Porcentaje</string>
    <string name="campo_vacio">Campo vacio</string>
    <string name="titulo_calculadora_1">Calculadora 1</string>
    <string name="titulo_calculadora_2">Calculadora 2</string>
    <string name="titulo_calculadora_3">Calculadora 3</string>
    <string name="titulo_calculadora_4">Calculadora 4</string>
    <string name="titulo_calculadora_5">Calculadora 5</string>
    <string name="titulo_calculadora_6">Calculadora 6</string>
    <string name="body_calc_1">Descripción: calcular el porcentaje de una cantidad dada.</string>
    <string name="body_calc_2">Descripción: calcular el total conociendo un porcentaje.</string>
    <string name="body_calc_3">Descripción: calcular qué porcentaje del total es una cantidad.</string>
    <string name="body_calc_4">Descripción: calcular el precio final tras aplicar un porcentaje de descuento.</string>
    <string name="body_calc_5">Descripción: calcular el precio final tras aplicar un porcentaje de aumento.</string>
    <string name="body_calc_6">Descripción: calcular el porcentaje aplicado al precio inicial conociendo el precio final. Si el porcentaje es negativo, se trata de un descuento.</string>
    <string name="hint_1_calc_1">20</string>
    <string name="hint_2_calc_1">100</string>
    <string name="hint_1_calc_2">10</string>
    <string name="hint_2_calc_2">20</string>
    <string name="hint_1_calc_3">200</string>
    <string name="hint_2_calc_3">40</string>
    <string name="hint_1_calc_4">60</string>
    <string name="hint_2_calc_4">10</string>
    <string name="hint_1_calc_5">60</string>
    <string name="hint_2_calc_5">10</string>
    <string name="hint_1_calc_6">10</string>
    <string name="hint_2_calc_6">5</string>
    <string name="parrafo_1_calc1">El</string>
    <string name="parrafo_2_calc_1">%</string>
    <string name="parrafo_3_calc_1">de</string>
    <string name="parrafo_4_calc_1">es</string>
    <string name="parrafo_1_calc_2">Si el</string>
    <string name="parrafo_2_calc_2">%</string>
    <string name="parrafo_3_calc_2">es</string>
    <string name="parrafo_4_calc_2">entonces el total es</string>
    <string name="parrafo_1_calc_3">Si el total es</string>
    <string name="parrafo_2_calc_3">,</string>
    <string name="parrafo_3_calc_3">entonces</string>
    <string name="parrafo_4_calc_3">es el</string>
    <string name="parrafo_1_calc_4">Si el precio inicial es</string>
    <string name="parrafo_2_calc_4">$</string>
    <string name="parrafo_3_calc_4">y se aplica un descuento del</string>
    <string name="parrafo_4_calc_4">%, el precio final es</string>
    <string name="parrafo_1_calc_5">Si el precio inicial es</string>
    <string name="parrafo_2_calc_5">$</string>
    <string name="parrafo_3_calc_5">y se aplica un aumento del</string>
    <string name="parrafo_4_calc_5">%, el precio final es</string>
    <string name="parrafo_1_calc_6">Si el precio inicial era</string>
    <string name="parrafo_2_calc_6">$</string>
    <string name="parrafo_3_calc_6">y el precio final es</string>
    <string name="parrafo_4_calc_6">$, se ha aplicado un</string>
    <string name="btn_calcular">Calcular</string>
    <string name="text_ejem_20">20</string>
    <string name="text_ejem_200">200</string>
    <string name="text_ejem_20_porc">20%</string>
    <string name="text_ejem_54">54</string>
    <string name="text_ejem_66">66</string>
    <string name="text_ejem_50_porcen">50%</string>
</resources>